<?php
$z[0]=Array("field","周至县首阳山,周至县首阳山介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","周至县首阳山首阳山是千里秦岭第二主峰，海拔2720米，位于周至县九峰乡耿峪，东距西安60公里，西距周至县城30公里。景区人文景观星罗棋布，自然景观目不暇接。史载，商周交兵时，商朝上大夫伯夷、叔齐阻拦周武王大军未果，逐南行入山隐居，采薇而食，义不食周",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","周至县首阳山_周至县周至县首阳山旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　周至县首阳山\n</p><p>　　首阳山是千里秦岭第二主峰，海拔2720米，位于周至县九峰乡耿峪，东距西安60公里，西距周至县城30公里。景区人文景观星罗棋布，自然景观目不暇接。史载，商周交兵时，商朝上大夫伯夷、叔齐阻拦周武王大军未果，逐南行入山隐居，采薇而食，义不食周粟。\n</p><p>　　首阳山是千里秦岭第二主峰，海拔2720米，位于周至县九峰乡耿峪，东距西安60公里，西距周至县城30公里。景区人文景观星罗棋布，自然景观目不暇接。史载，商周交兵时，商朝上大夫伯夷、叔齐阻拦周武王大军未果，逐南行入山隐居，采薇而食，义不食周粟。每天清晨迎来第一束朝阳，叹日：“奇哉美哉首阳山”，故首阳山而得名。伯夷、叔齐在首阳山死后，儒家尊二人为圣贤，道家尊二人为大太白神和二太白神。首阳山历史上庙宇林立，景点众多，文化积淀深厚，留下许多美丽的传说。</div><br clear=all>",558,1323);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z11AL0-19350.gif",1325,1409);
$z[7][4]['name']="litpic";

?>